@charset "UTF-8";
.sdc-workstyle-faq {
  padding-bottom: 80px;
  margin-top: 45px;
}
@media screen and (min-width: 641px) {
  .sdc-workstyle-faq {
    padding-bottom: 150px;
    margin-top: 60px;
  }
}
.sdc-workstyle-faq-list {
  max-width: 1050px;
  margin: 0 auto;
  padding: 0 13px;
}
@media screen and (min-width: 641px) {
  .sdc-workstyle-faq-list {
    padding: 0;
  }
}
.sdc-workstyle-faq-item {
  background: #EAEAEA;
}
.sdc-workstyle-faq-item:nth-of-type(n+2) {
  margin-top: 10px;
}
.sdc-workstyle-faq-item.open .sdc-workstyle-faq-title-icon::after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.sdc-workstyle-faq-title-btn {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.38;
  font-family: 'SST W55 Bold', sans-serif;
  font-weight: 400;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border: 0;
  background: none;
  margin: 0;
  padding: 20px 16px 16px;
  width: 100%;
  text-align: left;
  cursor: pointer;
}
@media screen and (min-width: 641px) {
  .sdc-workstyle-faq-title-btn {
    font-size: 24px;
    font-size: 1.5rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 30px 36px 30px 55px;
  }
}
.sdc-workstyle-faq-title-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 16px;
  width: 16px;
  margin-left: 16px;
  position: relative;
}
@media screen and (min-width: 641px) {
  .sdc-workstyle-faq-title-icon {
    width: 20px;
    height: 20px;
    margin-left: 36px;
  }
}
.sdc-workstyle-faq-title-icon::before, .sdc-workstyle-faq-title-icon::after {
  position: absolute;
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  border-radius: 10px;
  background: #212121;
}
.sdc-workstyle-faq-title-icon::after {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.sdc-workstyle-faq-textbox {
  padding: 0 16px 16px;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.57;
  display: none;
}
@media screen and (min-width: 641px) {
  .sdc-workstyle-faq-textbox {
    padding: 10px 55px 40px 55px;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.75;
  }
}
.sdc-workstyle-faq-textbox ul {
  padding-left: 1em;
  margin-top: 25px;
}
.sdc-workstyle-faq-textbox li::before {
  content: "●";
}
@media screen and (min-width: 641px) {
  .sdc-workstyle-faq-textbox li::before {
    content: "・";
  }
}
.sdc-workstyle-faq-textbox .btnbox {
  margin-top: 15px;
}
@media screen and (min-width: 641px) {
  .sdc-workstyle-faq-textbox .btnbox {
    margin-top: 30px;
  }
}
.sdc-workstyle-faq-textbox .btnbox .sdc-textlink {
  display: block;
}